body, html {height: 100%;margin: 0; font-family: 'Lato';}
.cover-container {background: url('../../images/bg-br.png') no-repeat right bottom; font-weight: 200;}
.brand-box {min-height: 300px; margin-top: 45%;}
.brand-box p:nth-child(1) {font-size: 23px; letter-spacing: 0.1rem;}
.brand-box p:nth-child(2) {font-size: 45px; font-weight: 200; margin-bottom: 10px;}
.brand-box p:nth-child(3) {font-size: 20px; color: #0092c8;}
p.rv{unicode-bidi: bidi-override; direction: rtl;}
@media (max-width: 1440px) and (max-height: 800px) {.cover-container {background: url('../../images/bg-br-lg.png') no-repeat right bottom;}}
@media (max-width: 1270px), (max-height: 835px) {.cover-container {background: url('../../images/bg-br-md.png') no-repeat right bottom;}}
@media (max-width: 768px) {.cover-container {background: url('../../images/bg-br-sm.png') no-repeat right bottom;}
                           .brand-box {min-height: 300px; margin-top: 45%;}}
@media (max-width: 550px) {.cover-container {background: url('../../images/bg-br-xs.png') no-repeat right bottom;} .brand-box {min-height: 300px; margin-top: 40%;} .brand-box p:nth-child(1) {font-size: 18px !important;letter-spacing: 0.02rem;} .brand-box p:nth-child(2) {font-size: 40px;}}
@media (max-width: 380px) {.brand-box p:nth-child(1) {font-size: 18px !important;letter-spacing:-0.5px;}}
@media (max-height: 500px), (max-width: 768) {
    .brand-box {min-height: 300px; margin-top: 10%;} 
    .cover-container {background: url('../../images/bg-br-xs.png') no-repeat right bottom;}}
@media (max-height: 400px), (max-width: 768) {.brand-box {min-height: 100px; margin-top: 10%;} .brand-box hr {margin: 25px 0 !important;} .brand-box p:nth-child(1) {font-size: 19px; letter-spacing: 0.1rem; margin-bottom: 5px;}.brand-box p:nth-child(2) {font-size: 35px; font-weight: 200; margin-bottom: 0px;}}
@media (max-height: 325px), (max-width: 768) {.brand-box {min-height: 100px; margin-top: 30px;} .brand-box hr {margin: 20px 0 !important;}}